/* CSS Document */
#maincontent{
	width: 960px;
	margin: 0 auto;
}


#header{
	height: 80px;
	border: 0;
	margin: 0;
	margin-bottom: 10px;

	}
	
#headerimg{
	width: 261px;
	height: 80px;
	float: left;
}
	
#headerinfo{
	float: right;
	margin-top: 0px;
	margin-right: 00px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#headerinfo p{
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}

#menu{
clear: both;
margin-left: 4px;
padding: 0;
width: 956px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#menu ul{
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#menu li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}


#menu a{
float:left;
color: white;
background: #002B72 url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

#menu a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding:4px 9px 2px 6px;
}

#menu a span{
float:none;
}


#menu a:hover{
background-color: #0046B7;
}

#menu a:hover span{
background-color: #0046B7;
}

#menu #current a, #menu #current span{ /*currently selected tab*/
background-color: #0046B7;
}

#menuline{
float: left;
clear: both;
padding: 0px;
width: 100%;
height: 8px;
line-height: 8px;
background-color: #001B46;
border-top: 1px solid #fff;
margin: 0;
}








#menusearch input{
	width: 100px;
	font-size: 9px;
	border: 1px solid #828282;
	height: 18px;
	margin: 0px;
	padding: 0px;
	}
	
#menusearch input .submit{
	font-size: 9px;
	border: 1px solid #828282;
	height: 14px;
	margin: 0px;
	padding: 0px;
	}
	
#menusearch label{
	width: 60px;
	margin-right: 0px;
	font-size: 12px;
	font-family: arial, helvetica, "sans serif";
	font-weight: bold;
	height: 14px;
	}
	
#menusearch .submit {
	width: 30px;
	margin: 0;
	font-size: 9px;
	border: 1px solid #828282;
	padding: 0px;
}


#menusearch {
	float: right;
	clear: none;
	width: auto;
	padding: 0;
	margin: 0px 10px 0px 10px;
	border: none;
	}

#menusearch form{
	padding: 0;
	margin: 0;
}
	
#mbody{
	width: 100%;
	float: left;
	clear: left;
	margin: 0;
	margin-top: 18px;
	padding: 0;
}












#leftpanel{
	float: left;
	clear: left;
	width: 140px;
	margin-left: 10px;
	background-color: #ffffff;
}


.categorylinks li a{ /*Left Menu Links*/
width: 100%; /*NON script page*/
}

.categorylist{
list-style-type: disk;
list-style-image: url(arrow.png);
margin: 5px auto 20px 18px;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 13px;
}

.categorylist li{
padding: 4px 0;
border-bottom: 1px solid #ececec;
}

.categorylist li a{
color: #0046B7;
text-decoration: none;
font-weight: bold;
}

.categorylist li a:hover{
text-decoration: underline;
}

.categorylist li a:visited{
color: #0046B7;
}

.categorylist li span a{
font-weight: normal;
}


.headers{
color: #964635;
font-weight: bold;
margin: 0;
}

.leftbox h4{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0046B7;
	background-image:url(media/leftcorners.gif);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 18px;
}


#rightpanel{
	float: left;
	width: 810px;
}

* html #rightpanel {
	width: 800px;
}

#rightbody{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 630px;
	margin: 00px 10px 10px 15px;
}

* html #rightbody{
	width: 600px;
	}

#rightbody p {
	line-height: 140%;
	text-align: left;

}

#thumbwrap{
	width: 460px;
	margin: 0 auto;
	padding: 0 12px;
	border: none;
	background-color: #fff;
}

.thumb{
	border: none;
	margin-bottom: 4px;
}

.bodybox{
	float: left;
	margin: 0px 13px 20px 13px;
	padding: 4px;
	text-align: center;
	border: 1px #eee solid;
	width: 180px;
}

.bodybox p{
	font-size: 10px;
	margin: 0;
	padding: 0;
}

.bodybox h4 {
	font-size: 12px;
		margin: 0;
	padding: 0;
}

.bodybox h5 {
	font-size: 11px;
	margin: 0;
	padding: 0;	}

#rightboxes{
	float: left;
	margin: 00px 0px 10px 3px;
	width: 150px;
	/*border: 1px #002a72 solid;*/
}

* html #rightboxes{
	margin: 0px
	}

#cartbox{
	margin: 0 0 15px 0px;
	 border: 1px solid #002a72; 
	/*border-bottom: 1px solid #0046B7;*/
	padding: 0px;
	width:150px;
}

* html #cartbox{
	}

#cartbod{
	width: 140px;
	margin: 0 auto;
}



#CartTitle{

	color: #964635;
	font-size: 14px;
	line-height: 24px;

	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #002a72;
	
	margin-bottom: 10px;
}

#cartbox p{
	clear: left;
	font-size: 11px;
	color: #333333;
	margin: 2px 0;
	padding: 0;
	}	
	
#cartbox p .title{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 5px 5px 4px;
	padding: 0;
	width: 95px;
	clear: left;
	float: left;
	}
	
#cartbox .sign{
	float: left;
	width: 5px;
}
#cartbox p .data{
	font-family: "Courier New", Courier, mono;
	margin: 03px 0px 5px 5px;
	width: 30px;
	text-align: right;
	font-weight: normal;
	padding: 0;
	}

#chkout {
	clear: left;
	margin: 0 auto;
	width: 96px;
	text-align: center;
	padding: 2px 0 2px 0;
	}

#chkout a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0046B7;
	text-decoration: none;
	}
	
#chkout a:hover {
	text-decoration: underline;
	}
	


#infoboxright {
	margin: 0 0 10px 0;
	border: 1px solid #002a72; 
	padding: 0px;
	width:150px;
	clear: left;
}

#infoboxright p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

#infoboxTitle {

	color: #964635;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	text-align: center;
	/*border-top: 1px solid #002a72;*/
	border-bottom: 1px solid #002a72;
	margin-bottom: 10px;
}

#infoboxBody{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 5px 0 5px;
	width: 140px;
	margin-bottom: 5px;
}







.boxright {
	margin: 0 0 10px 0;
	border: 1px solid #002a72; 
	padding: 0px;
	width:150px;
	clear: left;
}

.boxright p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.boxTitle {

	color: #964635;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: bold;
	text-align: center;
	/*border-top: 1px solid #002a72;*/
	border-bottom: 1px solid #002a72;
	margin-bottom: 10px;
}

.boxBody{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 5px 0 5px;
	width: 140px;
	margin-bottom: 5px;
}






#footer{
	clear: both;
	font-size: 10px;
	text-align: center;
	color: #333333;
}

#footer a {
	text-decoration: none;
	color: #964635;
	}

.orderheader{
	font-weight: bold;
}


.bold{
	font-weight: bold;
	}

.center{
	text-align: center;
}



/* Catalogue Page ---------------------------------------------------------------------------------------- */

#bodycat{
	width: 610px;
	padding: 0px;
	margin: 0 auto;
	
}

* html #bodycat{
	width: 600px;
	overflow: hidden;
	}
	
#pageline{
	width: 600px;

	padding 5px 0px 5px 0px;
	border-top: #002B72 1px solid;
	border-bottom: #002B72 2px solid;
	font: Arial, Helvetica, sans-serif 11px;
	margin-bottom: 2px;
}

#pageline .searchtitle{
	width: 200px;
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

#pageline .pages{
	width:400px;
	float: right;
	text-align: right;
}

.catbox1{
	width: 590px;
	padding: 10px 0 10px 0;
	margin: 10px;
	clear: left;
	border-bottom: #ddd 2px solid;
}
* html catbox1{
	width: 580px;
	}

.catbox1 p{
	margin: 0;
	padding: 0;
}

.width100{
	margin-left: 10px;
}
.catimg{
	width: 120px;
	margin: 0px 0px 10px 0px;
	float: right;
	clear: right;
}


.cattext{
	width: 450px;
	float: left;
}

.cattitle{
	width: 385px;
	float: left;
	margin: 0;
	padding: 0;
}

.cattitle h3{
	font-size: 16px;
	color: #0046B7;
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
}

.cathead{
	margin-top: 5px;
	clear: left;
	width: 85px;
	float: left;
	font-size: 11px;
	font-weight: bold;

}

.catauthor{
	font-size: 11px;
	width: 300px;
	float: left;
	margin-top: 5px;
}

.catcode{
	clear: left;
	width: 150px;
	float: left;
	font-size: 12px;
}


.itemtitle{
	width: 50px;
	margin-left: 30px;
	float: right;
	font-size: 12px;
	font-weight: bold;
}

.itemdata{
	width: 50px;
	float: right;
	font-size: 12px;
}

.catadd{
	margin: 10px auto;
}


.catdescription{
	clear: left;
	width: 450px;
	float: left;
	margin: 10px 0 10px 0;
	color: #333333;
}

#order{
	padding: 0;
	margin: 0;
}
#order input{
	width: 100px;
	font-size: 11px;
	margin-right: 0px;
	border: 1px solid #828282;
	height: 14px;
	}

#order .quant{
	width: 25px;
	font-size: 11px;
	margin-right: 0px;
	border: 1px solid #828282;
	height: 14px;
}
	
#order label{
	width: 60px;
	margin-right: 0px;
	font-size: 12px;
	font-family: arial, helvetica, "sans serif";
	font-weight: bold;
	height: 14px;
	}
	
#order .submit {
	width: 80px;
	margin: 2px 0 0 5px;
	font-size: 9px;
	border: 1px solid #828282;
	height: 18px;
}



.bl {background: url(gui/bl.gif) 0 100% no-repeat #eeeeee; width:450px; clear:left;}
.br {background: url(gui/br.gif) 100% 100% no-repeat}
.tl {background: url(gui/tl.gif) 0 0 no-repeat}
.tr {background: url(gui/tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px} 


/* Showcart */

.table{
	border: 0px solid #002B72;
	font-size:11px;
}

.tablehead td {
	font-size: 12px;
	color: #002B72;
	border-bottom: 1px solid #002B72;
	padding: 2px 5px 2px 5px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
}


.tablehead2 td {
	font-size: 12px;
	font-color: #666633;
	background-color: #631402;
	padding: 2px 5px 2px 5px;
	margin-top: 2px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

.tableheader p{
	text-align: left;
	padding: 0;
	margin: 0;
}

.tablebottom td{
	background-color: #ffffff;
	text-align: center;
}


.tabledata td{ 
	border-left: 1px solid #002B72;
	border-bottom: 1px solid #002B72;
	padding: 2px 5px 2px 5px;
	text-align: center;
}

.tabledata p{
	text-align: left;
	padding: 0;
	margin: 0;
}

#mcontain{
	width: 800px;
	margin: 0 auto;
}

#contain{
	clear: both;
	width: 800px;
	margin: 0 auto;
}

#amenu{
clear: both;
margin-left: 4px;
padding: 0;
width: 760px;
font-size: 9px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#amenu ul{
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#amenu li{
display:inline;
margin:0 2px 0 0;
padding:0;
font-size: 10px;
}


#amenu a{
float:left;
color: white;
background: #631402 url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 0px;
}

#amenu a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding:4px 9px 2px 6px;
}

#amenu a span{
float:none;
}


#amenu a:hover{
background-color: #964635;
}

#amenu a:hover span{
background-color: #964635;
}

#amenu #current a, #amenu #current span{ /*currently selected tab 631402*/
background-color: #964635;
}

#amenuline{
float: left;
clear: both;
padding: 0px;
width: 760px;
height: 8px;
line-height: 8px;
background-color: #964635;
border-top: 1px solid #fff;
margin: 0;
}








#amenusearch input{
	width: 100px;	font-size: 9px;
	margin-right: 0px;
	border: 1px solid #828282;
	height: 14px;
	}
	
#amenusearch label{
	width: 60px;
	margin-right: 0px;
	font-size: 12px;
	font-family: arial, helvetica, "sans serif";
	font-weight: bold;
	height: 14px;
	}
	
#amenusearch .submit {
	width: 30px;
	margin: 0;
	font-size: 9px;
	border: 1px solid #828282;
	height: 18px;
}


#amenusearch {
	float: right;
	clear: none;
	width: auto;
	padding: 0;
	margin: 0px 10px 0px 10px;
	border: none;
	}
	
#message {
	width: 450px;
	margin: 20px auto;
	padding: 5px;
	border: 1px solid black;
	background-color: #ddF;
}

#message p.messagehead{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

#message p.messagebod{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;

}


label.search,input.search, select.search, textarea.search{
	display: block;
	width: 200px;
	float: left;
	margin-top: 10px;
}

input.search {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
label.search {
	text-align: left;
	width: 150px;
	padding-right: 20px;
	font-weight: bold;
}

br.search  {
	clear: left;
}

select.search  {
	width: 205px;
	font-family: "Times New Roman", Times, serif;
	color: #000033;
	}

textarea.search{
	font-family: "Times New Roman", Times, serif;
	color: #000033;
	height: 100px;
	margin-top: 10px;
}

.searchsubmit {
	margin: 0;
	display: block;
	float: left;
	width: 60px;
	font-size: 10px;
	margin-top: 10px;

}



/* text details */

.textTitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0046B7;
}

.textTitle2{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #964635;
}

.textDetails{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
}

.textAddress{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left: 100px;
	padding-right: 10px;
}





#alphalist input{
	padding: 0;
	margin: 0px;
	width: 100px;
	font-size: 10px;
	margin-right: 0px;
	border: 1px solid #828282;
	height: 14px;
	}

#alphalist select{
	padding: 100px 0px 0px;
	margin: 0px;
	width: 100px;
	font-size: 10px;
	margin: 0px;
	border: 0px none #828282;
	}
#alphalist label{
	padding: 0;
	margin: 0px;
	width: 60px;
	font-size: 12px;
	font-family: arial, helvetica, "sans serif";
	font-weight: 100;
	height: 12px;
	color: #333333;
	}
	
#alphalist .submit {
	padding: 0px 0 0;
	margin: 0px;
	width: 30px;
	margin: 0;
	font-size: 10px;
	border: 1px solid #828282;
	height: 14px;
	vertical-align: middle;
}

#alphalist .select {
	padding: 0px 0 0;
	margin: 0px;
	width: 30px;
	margin: 0px 0 0;
	font-size: 10px;
	border: 1px solid #828282;
}

#alphalist{
	float: right;
	clear: none;
	width: auto;
	padding: 1px 0 0;
	margin: 0;
	border: none;
	}

#alphalist form{
	padding: 0;
	margin: 0;
	clear: none;
}
#maincontent #mbody #rightpanel #rightbody #bodycat #pageline #alphalist #ByLetter select {
	text-decoration: none;
	width: 40px;
	vertical-align: middle;
}
#maincontent #mbody #rightpanel #rightbody #bodycat #pageline #alphalist #ByLetter #submit {
	margin: 0px 0px 0px 0;
	height: 16px;
}
#maincontent #mbody #rightpanel #rightbody #bodycat #pageline #alphalist #ByLetter label {
	margin: 0px;
	padding: 0px;
	height: 12px;
	font-size: 12px;
	text-decoration: none;
}
body {
	background-image: url(unionjack.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
}

#specialOfferBox{
	width: 426px;
	margin: 20px auto;
	text-align: center;
	margin-top: 20px;
	border: 1px solid #002a72;
	
	}
	
	
#notificationBox{
	width: 610px;
	padding: 10px;
	margin: 20px auto;
	text-align: center;
	border: 2px dashed #C00;
}

#notificationBox p{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #C00;
}
